Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 596261

Summary: [abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib64/firefox-3.5/firefox was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Slawek Gawlowski <sgawlow>
Component: firefoxAssignee: Gecko Maintainer <gecko-bugs-nobody>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 11CC: gecko-bugs-nobody
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:0029c70994c4f66fa0027dab01863e2e1ddacc90
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-06-28 15:44:55 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace none

Description Slawek Gawlowski 2010-05-26 13:33:15 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.5/firefox http://w3.ibm.com/articles/workingknowledge/2010/05/anzswgcluster_clusternews_xunwangphd.html
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/firefox-3.5/firefox
global_uuid: 0029c70994c4f66fa0027dab01863e2e1ddacc90
kernel: 2.6.32.12-115.fc12.x86_64
package: firefox-3.5.9-2.fc12
rating: 4
reason: Process /usr/lib64/firefox-3.5/firefox was killed by signal 6 (SIGABRT)
release: Fedora release 11

Comment 1 Slawek Gawlowski 2010-05-26 13:33:21 UTC
Created attachment 416835 [details]
File: backtrace

Comment 2 Bug Zapper 2010-06-28 15:44:55 UTC
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.